import React from 'react';
import { render, screen } from 'utils/test-utils';
import Toggle from './index';

describe('Toggle', () => {
  it('should render without crashing', () => {
    render(<Toggle />);
  });
});
